Mailinglist Archive: opensuse-updates (72 mails)

< Previous Next >
openSUSE-RU-2010:0535-1 (moderate): mount.cifs: Does not appear to support the (documented, preferred) credentials option. Fixed by this update.
  • From: maintenance@xxxxxxxxxxxx
  • Date: Mon, 23 Aug 2010 17:08:22 +0200 (CEST)
  • Message-id: <20100823150822.2ACB2BE2A@xxxxxxxxxxxxxx>
openSUSE Recommended Update: mount.cifs: Does not appear to support the
(documented, preferred) credentials option. Fixed by this update.
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0535-1
Rating: moderate
References: #618877 #620856 #621525 #623763 #627243
Affected Products:
openSUSE 11.3
______________________________________________________________________________

An update that has 5 recommended fixes can now be
installed. It includes one version update.

Description:

The following bug is fixed with this update:
- #618877: mount.cifs does not appear to support the
(documented, preferred) credentials option


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch cifs-utils-2946

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 src x86_64) [New Version: 4.6]:

cifs-utils-4.6-1.1.1


References:

https://bugzilla.novell.com/618877
https://bugzilla.novell.com/620856
https://bugzilla.novell.com/621525
https://bugzilla.novell.com/623763
https://bugzilla.novell.com/627243


< Previous Next >
This Thread
  • No further messages